@charset "UTF-8";

.c-keyvisual {
  display: block;
  position: relative;
  z-index: 0;
  padding-top: 3.0rem;
  margin-bottom: 5.6rem;
}
.c-keyvisual::before {
  content: "";
  display: block;
  width: 100%;
  height: 18.0rem;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  background-color: #e8eaee;
}
@media (width > 768px) {
  .c-keyvisual {
    padding-top: 5.2rem;
    margin-bottom: 11.2rem;
  }
  .c-keyvisual::before {
    height: 41.0rem;
  }
}

.c-keyvisual .p-keyvisual__back {
  display: block;
  width: 34.5rem;
  margin: 0 auto;
  position: relative;
  z-index: 10;

  & img {
    border-radius: 1.0rem;
  }
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__back {
    width: 115.2rem;
  }
}

.c-keyvisual .p-keyvisual__front {
  display: block;
  position: absolute;
  z-index: 20;
  top: 18.8rem;
  left: 3.4rem;
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__front {
    width: 115.2rem;
    margin: 0 auto;
    top: 34.0rem;
    left: 0;
    right: 0;
    padding-inline-start: 6.0rem;
  }
}


.c-keyvisual .p-keyvisual__title {
  color: #fff;
  transition: 0.6s ease;
  transition-property: transform, opacity;
  opacity: 0;
  transform: translate(0, 4rem);
}
.c-keyvisual.--inview .p-keyvisual__title {
  opacity: 1;
  transform: translate(0, 0);
}

.c-keyvisual .p-keyvisual__title--en {
  display: block;
  font-family: var(--font-family-en);
  font-weight: 300;
  font-size: 4.1rem;
  line-height: 1.2;
  text-shadow: 0 0 2.5rem color-mix(in srgb, #021654 75%, transparent);
  text-transform: uppercase;
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title--en {
    font-size: 8.0rem;
  }
}

.c-keyvisual .p-keyvisual__title--ja {
  display: block;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 0 0 2.5rem color-mix(in srgb, #021654 75%, transparent);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title--ja {
    font-size: 3.0rem;
  }
}

.c-message {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 0;
}
@media (width > 768px) {
  .c-message {
    align-items: flex-start;
    flex-direction: row;
    gap: 4.6rem;
  }
}

.c-message .p-message__box.--left {
  display: flex;
  flex-direction: column;
  width: 31.4rem;
  margin: 0 auto;
  background-color: #e8eaee;
  border-radius: 1.0rem;
  padding: 3.6rem 2.4rem;
  position: relative;
  z-index: 0;
}
.c-message .p-message__box.--left::before {
  content: "";
  display: block;
  width: 4.4rem;
  height: 5.5rem;
  background-color: #e8eaee;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  position: absolute;
  z-index: 5;
  top: -3.7rem;
  left: 7.0rem;
}
@media (width > 768px) {
  .c-message .p-message__box.--left {
    width: 55.3rem;
    padding: 4.5rem 5.5rem;
  }
  .c-message .p-message__box.--left::before {
    width: 7.1rem;
    height: 8.8rem;
    top: -7.0rem;
    left: 24.0rem;
  }
}

.c-message .p-message__box.--right {
  display: block;
  width: 31.4rem;
  margin: 6.0rem auto 0;
}
@media (width > 768px) {
  .c-message .p-message__box.--right {
    width: 55.3rem;
    margin-top: 0;
  }
}

.c-message .p-message__label {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2;
}
@media (width > 768px) {
  .c-message .p-message__label {
    font-size: 2.0rem;
  }
}

.c-message .p-message__title {
  font-weight: 700;
  font-size: 2.4rem;
}
@media (width > 768px) {
  .c-message .p-message__title {
    font-size: 3.0rem;
  }
}

.c-message .p-message__text {
  font-size: 1.6rem;
  line-height: 2;
  text-align: justify;
}
@media (width > 768px) {
  .c-message .p-message__text {
    font-size: 2.0rem;
  }
}

.c-message .--left .p-message__title {
  line-height: calc(50 / 24);
  text-decoration: underline;
  margin-block: 1.6rem;
}
.c-message .--left .p-message__text {
  font-weight: 700;
}
@media (width > 768px) {
  .c-message .--left .p-message__title {
    line-height: calc(56 / 30);
    margin-block: 2.0rem;
  }
}

.c-message .--right .p-message__title {
  line-height: calc(40 / 24);
  margin-block-end: 1.6rem;
  color: #1103ce;
}
.c-message .--right .p-message__text {
  font-weight: 500;
}
@media (width > 768px) {
  .c-message .--right .p-message__title {
    line-height: calc(40 / 30);
    margin-block-end: 1.8rem;
  }
  .c-message .--right .p-message__text {
    font-size: 1.8rem;
  }
}

.c-bottom {
  display: block;
  width: 100%;
  height: auto;
  margin-top: calc(70 / 375 * 100vw);
}
@media (width > 768px) {
  .c-bottom {
    margin-top: 12.0rem;
  }
}